package com.yifu.cloud.plus.v1.yifu.insurances.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * @author zhaji
 * @description 导出减员办理请求参数
 * @date 2022-07-26 15:53:56
 */
@Data
@Schema(description = "导出减员办理请求参数")
public class RefundExportListParam implements Serializable {
	private static final long serialVersionUID = 3623027153213352936L;

	/**
	 * 员工姓名
	 */
	@Schema(description = "员工姓名")
	private String empName;

	/**
	 * 员工身份证号
	 */
	@Schema(description = "员工身份证号")
	private String empIdcardNo;

	/**
	 * 项目编码
	 */
	@Schema(description = "项目编码")
	private String deptNo;

	/**
	 * 保险公司名称
	 */
	@Schema(description = "保险公司名称")
	private String insuranceCompanyName;

	/**
	 * 险种名称
	 */
	@Schema(description = "险种名称")
	private String insuranceTypeName;

	/**
	 * 商险id集合
	 */
	@Schema(description = "商险id集合")
	private List<String> idList;

}
