package com.yifu.cloud.plus.v1.yifu.insurances.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import io.swagger.v3.oas.annotations.tags.Tag;
import lombok.Data;

import java.io.Serializable;

/**
 * @author zhaji
 * @description 项目信息
 * @date 2022-07-29 09:35:31
 */
@Data
@Tag(name = "项目类")
public class Dept implements Serializable {

	/**
	 * 项目编码
	 */
	@Schema(description = "项目编码")
	private String deptNo;

	/**
	 * 项目名称
	 */
	@Schema(description = "项目名称")
	private String projectName;

	public Dept(String departNo, String departName) {
		this.deptNo =departNo;
		this.projectName =departName;
	}
}
